kostenloser Webspace werbefrei: lima-city


Error 500 Skriptfehler

lima-cityForumProgrammiersprachenPHP, MySQL & .htaccess

  1. Autor dieses Themas

    gartenjung

    gartenjung hat kostenlosen Webspace.

    Hallo liebe Gemeinde,

    nach langer Zeit muss ich mich mal ein wenig intensiver um meine Webseite kümmern und stehe gleich vor einem Problem. Habe lange hier im Forum gesucht, leider keine Lösung gefunden. Ich hoffe, es kann mir jemand helfen.

    Ich benutze Joomla und habe schon etwas länger im Admin-Menü die Meldung erhalten, dass

    "Fehler
    Es wurde festgestellt, dass der Server PHP 7.2.34 verwendet, was veraltet ist..."

    Heute wollte ich mich darum mal kümmern. In der Webhosting-Verwaltung habe ich dann auf die PHP-Version 8.1 umgestellt. Danach bekam ich eine Fehlermeldung, dessen Fehler ich leider mangels Wissen nicht alleine lösen kann. Ich habe auch die PHP-Fehlermeldung auswerfen lassen, allerdings kann ich damit auch nicht viel anfangen.

    Fehlermeldung:
    Error 500 Skriptfehler; Der Server kann diese Webseite nicht laden, da ein Fehler in einem PHP-Skript oder in einer .htaccess-Datei aufgetreten ist.

    Da ich vorher nicht mit der htaccess-Datei gearbeitet habe und sie auf dem Server auch nur als htaccess.txt vorhanden ist, finde ich auch im Netz keine Lösung. Vielleicht erbarmt sich jemand, damit meine Seite bald wieder erreichbar ist.

    Vielen Dank

    Schönen Abend
  2. Diskutiere mit und stelle Fragen: Jetzt kostenlos anmelden!

    lima-city: Gratis werbefreier Webspace für deine eigene Homepage

  3. Moin, hast du mal versucht die PHP Version wieder zurück zustellen und dann mal ein Update von Joomla gemacht?

    Es macht den anschein als wäre dein Joomla nicht aktuell

    https://www.ionos.de/hilfe/websites-e-shops/joomla/joomla-4x/joomla-php-version-erfolgreich-aktualisieren/

    Beitrag zuletzt geändert: 26.10.2022 21:04:20 von duxaquila
  4. Autor dieses Themas

    gartenjung

    gartenjung hat kostenlosen Webspace.

    Moin moin,

    die Joomla-Version war vorab bzw. hatte ich zuvor aktualisiert. Auch wurden alle Plugins, Module usw vorher aktualisiert. Dachte mir könnte nicht schaden. Dennoch beschriebene Probleme.

    Habe am Ende wieder auf die letzte Version vor Version 8.0 zurückgesetzt, danach lief alles wieder. Na ja, bis auf zwei Fehlermeldungen, die nur wegen dem zusätzlichen php-script in der index.php ausgegeben werden. Diese beziehen sich auf eine Componente und ein Plugin. Diese habe ich auch zuvor deinstalliert, behob aber leider nicht das Problem.

  5. Vermutlich liegt es dann an Plugins, die nicht 8.1 Kompatibel sind.
    Joomla 4.2.x sollte meines wissens 8.1 kompatibel sein. In gut einen Jahr solltest du dann mal schauen das du auf 8.1 kommst, denn dann endet der Support von 8.0
  6. Diskutiere mit und stelle Fragen: Jetzt kostenlos anmelden!

    lima-city: Gratis werbefreier Webspace für deine eigene Homepage

Dir gefällt dieses Thema?

Über lima-city

Login zum Webhosting ohne Werbung!